services:
  _defaults:
    autowire: true
  Comsa\SuluGoogleReviewsBundle\Content\Types\ReviewSelection:
    arguments:
      - '@doctrine.orm.entity_manager'
    tags:
      - { name: 'sulu.content.type', alias: 'review_selection' }
